var util = require('util');
var Dao = require('Dao');

/**
 * 静态请求日志数据模型类
 */
var LogStatic = function(service) {
  Dao.call(this, service, 'sys', 'log_static');
};

util.inherits(LogStatic, Dao);

module.exports = LogStatic; 